/**********/
/** html **/
/**********/
body{
    font-size:14px;
    word-wrap: break-word;
}
img {
    vertical-align:top;
}
ol li,
ul li {
    margin-bottom:10px;
}
/***************/
/** bootstrap **/
/***************/
@media (min-width: 768px){
    .navbar {
        border-radius:0px;
        border-bottom:none;
    }
}
/*
@media (min-width: 1200px){
    .container {
        width: 970px;
    }
}
*/
@media (min-width: 1200px){
    .container {
        width:1050px;
    }
}
/************/
/** navbar **/
/************/
.navbar-fixed-top {
    -webkit-transition: padding .3s;
    -moz-transition: padding .3s;
    transition: padding .3s;
}
.navbar-fixed-top .navbar-nav>li>a,
.navbar-fixed-top .navbar-brand,
.navbar-fixed-top .headerLogo,
.navbar-fixed-top .headerText{
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.navbar-fixed-top.navbar-shrink {
    padding:0px;
    min-height:auto;
}
.navbar-fixed-top.navbar-shrink .navbar-brand {
    padding:15px 15px;
    padding-left:0px;
    height:auto;
}
.navbar-fixed-top.navbar-shrink .headerText {
    margin-top:10px;
}
.navbar-fixed-top.navbar-shrink button {
    margin-top:12.75px;
    margin-bottom:12.75px;
}
/*
.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
    max-height:100%;
}
*/

/** fbBlockBanner **/
.fbBlockBanner {
    color: #f8f8f8;
    background-size: cover;
}
.fbBlockBanner .bannerContents{
    padding-top:100px;
    padding-bottom:100px;
}

/** fdBlockSocialButton **/
div.fdBlockSocialButton{
    background-color:#d7d7d7;
}

div.fdBlockSocialButton .container,
div.fdBlockSocialButton .container-fluid{
    padding-right:0px;
    padding-left:0px;
    padding-top:25px;
    padding-bottom:15px;
}

/* fdBlockPageTop */
div.fdBlockPageTop{
    padding-top:10px;
    padding-bottom:10px;
    border-top:1px solid;
    border-bottom:1px solid;
    border-color:#666666;
    background-color:#ececdf;
    text-align:center;
}

/** section **/
div.section{
    padding-top:15px;
    padding-bottom:80px;
}
div.section + div.section{
    padding-top:80px;
}
div.section header{
    margin:0px 0px 20px 0px;
}
div.section header .default{
    padding-bottom:10px;
}
div.section header h2{
    font-size: 22px;
}

/* 下ボーダー */
div.section header .border001 h2 {
    margin-top:0px;
    padding-bottom: .5em;
    border-bottom: 1px solid #ccc;
}

/* ボーダーで囲む × 手書き風 */
div.section header .border011 h2 {
    margin-top:0px;
    padding: 1em;
    border: 3px solid #ccc;
    background-color: #ccc;
    border-radius: 3em .7em 2em .7em/.7em 2em .7em 3em;
}

/* 吹き出し #1 */
div.section header .fukidashi001 h2{
    margin-top:0px;
    position: relative;
    padding: .5em .75em;
    background-color: #f0f0f0;
    border-radius: 6px;
}
div.section header .fukidashi001 h2:after{
    position: absolute;
    top: 100%;
    left: 30px;
    content: '';
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top: 15px solid #f0f0f0;
}

/* ボックス */
div.section header .box001 h2 {
    margin-top:0px;
    padding: .5em .75em;
    background-color:rgba(255,255,255,0.5);
    border-left: 6px solid #60B251;
    color:#333;
    font-size:18px;
    text-align:left;
}
div.section header .box001 h2:after {
}

/****************/
/* カラム数調整 */
/****************/
div.container.columns,
div.container-fluid.columns{
    padding-right:0px;
    padding-left:0px;
}
div.container.columns > div.row,
div.container-fluid.columns > div.row{
    margin-right:0px;
    margin-left:0px;
}
@media (min-width: 768px){
    div.container.columns{
        padding-right:0px;
        padding-left:0px;
    }
    /* col1*/
    div.container.columns .col-1-1{
        padding-left:0px;
        padding-right:0px;
    }
    /* col2*/
    div.container.columns .col-2-1{
        padding-left:0px;
    }
    div.container.columns .col-2-2{
        padding-left:0px;
        padding-right:0px;
    }
    /* col3*/
    div.container.columns .col-3-1{
        padding-left:0px;
    }
    div.container.columns .col-3-2{
        padding-left:0px;
        padding-right:0px;
    }
    div.container.columns .col-3-3{
        padding-right:0px;
    }
}

/** footer **/
footer {
    padding:10px 0;
}
footer p.copyright {
    margin-bottom:0px;
    color:#ffffff;
}

/** responsive:smartphone **/
@media(max-width:767px) {
    table.default{
       margin-bottom:30px;
    }
    .intro-divider {
        width: 100%;
    }
}
